LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   amarok compilation in fc4 (http://www.linuxquestions.org/questions/linux-software-2/amarok-compilation-in-fc4-372322/)

daedalus12 10-12-2005 01:23 PM

amarok compilation in fc4
 
when i cofigure amarok 1.3 for fc4 in gnome i get the following error msg:

No suitable multimedia framework was detected. You need to install at least
= one of the supported frameworks as detailed in the amaroK README.
= If you are thinking, 'I have aRts you stupid configure!', then you probably
= need to install kdemultimedia-devel.

i already have xine and gstreamer installed. So wats the probelm here?? Do i have to add any prefixes??

reddazz 10-12-2005 01:40 PM

You need to install xine and gstreamer devel packages using yum.


All times are GMT -5. The time now is 09:27 PM.